Обновления базы уязвимостей «Сканер-ВС»

Автор:

Обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности веб-приложений;
  • проверки DoS;
  • проверки безопасности Debian;
  • проверки безопасности CISCO.

Идентификаторы БДУ ФСТЭК России:

BDU:2019-02196
BDU:2019-02195
BDU:2019-02194
BDU:2019-01959
BDU:2019-01957
BDU:2019-01960
BDU:2019-01958
BDU:2019-00768
BDU:2019-01741

Идентификаторы CVE:

CVE-2019-10072
CVE-2019-9187
CVE-2019-11707
CVE-2019-6471
CVE-2019-12874
CVE-2019-11478
CVE-2019-10162
CVE-2019-10163
CVE-2019-11091
CVE-2019-12735
CVE-2019-9740
CVE-2019-11236
CVE-2019-9947
CVE-2019-10167
CVE-2019-5010
CVE-2019-11479
CVE-2019-11477
CVE-2019-11708
CVE-2019-5439
CVE-2019-12814
CVE-2019-12900
CVE-2019-9636
CVE-2019-10161
CVE-2019-9858
CVE-2019-9948
CVE-2019-10160
CVE-2016-3189
CVE-2019-12816
CVE-2019-12795

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ